* Module cttask.h  V010AM01 === 091487
*
*    PROPRIETARY PROGRAM MATERIAL
* REPRODUCTION OR DISCLOSURE IS PROHIBITED WITHOUT WRITTEN AUTHORIZATION
* OF THE PATENT DIVISION OF UNISYS CORPORATION, DETROIT, MICHIGAN 48232, USA.
* COPYRIGHT (C) 1987 BORLAND INTERNATIONAL
* COPYRIGHT (C) 1987 UNISYS CORPORATION
*
if	defined(__ERCTYPE)
define	__ERCTYPE

typedef	unsigned	ErcType;
endif

ErcType	Chain plm far(char *far pbFileSpec, unsigned cbFileSpec, 
			char *far pbPassword, unsigned cbPassword,
			int priority, ErcType ercTermination, int fDebug);
void	ErrorExit plm far(ErcType ercTermination);
void	Exit plm far(void);
ErcType	LoadTask plm far(int fh, int priority, int fDebug);
ErcType	QueryExitRunFile plm far(char *far pbExitRunFileRet,
			unsigned cbExitRunFileRet,
			char *far pbPasswordRet, unsigned cbPasswordRet,
			int *far pbPriorityRet);
ErcType	SetExitRunFile plm far(char *far pbExitRunFile, unsigned cbExitRunFile,
			char *far pbPassword, unsigned cbPassword,
			int priority);
